/**
 * Breadcrumbs.
 */
#breadcrumbs, .top-link {padding-top:12px; padding-bottom:8px;}
#breadcrumbs, #breadcrumbs A {color:#808183;}
#breadcrumbs A:hover {color:#1b75ba;}
#breadcrumbs A.remove-lnk {color:#F66E34; margin-left:2px; text-decoration: none; font-weight:900;  cursor:hand: }
#breadcrumbs .label {}

/**
 * Generic sidebar navigation block.
 */
.nav-list-block {margin-bottom:20px;}
.nav-list-header, .nav-list {border-color:#9c9da0; border-style:solid;}
.nav-list-header {margin:0; border-width:1px 1px 0 1px; font-weight:bold; font-size:1.1em; background:#bcbec0 url('../images/nav-list-header.png') repeat-x 0 0;}
.nav-list-header A {display:block; padding:9px 8px 8px 17px; color:#4c4c4c; background:url('../images/list-arrow.png') no-repeat 8px 50%; text-decoration:none;}
.nav-list-header A:hover {text-decoration:underline;}
.nav-list {margin:0; border-width:1px;}
.nav-list LI {margin:0; border-top:1px solid #ebebec; list-style:none; _display:inline-block; _zoom:1;}
.nav-list LI.first {border-top:none;}
.nav-list LI A {display:block; padding:8px 8px 7px 17px; font-weight:bold; color:#808183; _zoom:1;}
.nav-list LI.current A, .nav-list LI A:hover {background-color:#eef8fc;}
.nav-list LI.current A {background-image:url('../images/nav-list-arrow.png'); background-repeat:no-repeat; background-position:8px 50%;}

/**
 * Guided nav.
 */
.guided-nav-block, .guided-nav-header {border-style:solid; border-color:#9c9da0;}
.guided-nav-block {margin-bottom:20px; border-width:1px;}
.guided-nav-header {border-width:0 0 1px 0; padding:10px 17px; font-weight:bold; font-size:1.1em; background:#bcbec0 url('../images/nav-list-header.png') repeat-x 0 0;}
.guided-nav-section {margin:0 12px 0 1px; border-bottom:1px solid #cececf; padding:5px 3px 5px 14px;}
.guided-nav-block .last {border-bottom:none;}
.guided-nav-section-header {margin-bottom:5px; font-size:1em; font-weight:bold;}
.guided-nav-section-header A:hover {text-decoration:underline;}
.guided-nav-list {margin:0 0 3px 17px;}
.guided-nav-list LI {margin:0; line-height:1.5; list-style:none;}
.guided-nav-list LI A {color:#666;}
.guided-nav-list LI A:hover {color:#1b75ba; text-decoration:underline;}
.guided-nav-section .more-link {padding-right:0; background:none; font-size:1em;}
.guided-nav-section .more-link A {color:#666; font-weight:bold;}
.guided-nav-section .more-link A:hover {color:#1b75ba; text-decoration:underline;}
